Bug 1019987 - fix javadoc sub package
fix javadoc sub package
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: opencsv (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Patrick Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-16 14:01 EDT by gil cattaneo
Modified: 2013-11-12 21:32 EST (History)
1 user (show)

See Also:
Fixed In Version: opencsv-2.3-8.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-12 21:32:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix javadoc sub package (18.79 KB, application/x-octet-stream)
2013-10-16 14:02 EDT, gil cattaneo
no flags Details

  None (edit)
Description gil cattaneo 2013-10-16 14:01:56 EDT
Description of problem:
javadoc apis are packaged in the main rpm

%files -f .mfiles-javadoc
should be
%files javadoc -f .mfiles-javadoc

Version-Release number of selected component (if applicable):
opencsv-2.3-6
opencsv-2.3-7

How reproducible:
always
Comment 1 gil cattaneo 2013-10-16 14:02:49 EDT
Created attachment 813078 [details]
fix javadoc sub package

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=6066282

- adapt to current guildeine
- fix test suite (PATCH0)
- add license file
Comment 2 Fedora Update System 2013-11-06 23:48:55 EST
opencsv-2.3-8.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/opencsv-2.3-8.fc20
Comment 3 Fedora Update System 2013-11-07 14:04:19 EST
Package opencsv-2.3-8.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing opencsv-2.3-8.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-20831/opencsv-2.3-8.fc20
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-11-12 21:32:08 EST
opencsv-2.3-8.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.